{
    "Summary": {
        "YooVersion": "",
        "UnityVersion": "2021.3.45f1",
        "BuildDate": "5/12/2025 10:41:42 AM",
        "BuildSeconds": 2,
        "BuildTarget": 13,
        "BuildPipeline": 1,
        "BuildMode": 1,
        "BuildPackageName": "main_30point_ws20250422_1_thum",
        "BuildPackageVersion": "1.0.0",
        "EnableAddressable": true,
        "LocationToLower": false,
        "IncludeAssetGUID": false,
        "UniqueBundleName": true,
        "SharedPackRuleClassName": "YooAsset.Editor.ZeroRedundancySharedPackRule",
        "EncryptionServicesClassName": "TEngine.Editor.Resource.FileStreamEncryption",
        "OutputNameStyle": 1,
        "CompressOption": 2,
        "DisableWriteTypeTree": false,
        "IgnoreTypeTreeChanges": true,
        "AssetFileTotalCount": 1,
        "MainAssetTotalCount": 1,
        "AllBundleTotalCount": 1,
        "AllBundleTotalSize": 56848,
        "EncryptedBundleTotalCount": 1,
        "EncryptedBundleTotalSize": 56848,
        "RawBundleTotalCount": 0,
        "RawBundleTotalSize": 0
    },
    "AssetInfos": [
        {
            "Address": "main_30point_ws20250422_1_thum",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Thum/main/main_30point_ws20250422_1_thum.png",
            "AssetGUID": "bb6249fdbee85477bb7399afd00f4b05",
            "AssetTags": [
                "main_30point_ws20250422_1_thum"
            ],
            "MainBundleName": "main_30point_ws20250422_1_thum_assets_assetraw_uiraw_raw_thum_main.bundle",
            "MainBundleSize": 56848,
            "DependBundles": [],
            "DependAssets": []
        }
    ],
    "BundleInfos": [
        {
            "BundleName": "main_30point_ws20250422_1_thum_assets_assetraw_uiraw_raw_thum_main.bundle",
            "FileName": "2da49ef3c76fdae391f30a471522e8d7.bundle",
            "FileHash": "2da49ef3c76fdae391f30a471522e8d7",
            "FileCRC": "67da9d4d",
            "FileSize": 56848,
            "IsRawFile": false,
            "LoadMethod": 3,
            "Tags": [
                "main_30point_ws20250422_1_thum"
            ],
            "ReferenceIDs": [],
            "AllBuiltinAssets": [
                "Assets/AssetRaw/UIRaw/Raw/Thum/main/main_30point_ws20250422_1_thum.png"
            ]
        }
    ],
    "RedundancyInfos": []
}